Delete webhook configuration
DELETE
/v1/webhook
const url = 'https://example.com/v1/webhook';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/v1/webhook \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Webhook removed (idempotent)
Missing or invalid API key
Media typeapplication/json
The JSON body returned for every error response: { "error": "<message>" },
optionally with a stable machine code ({ "error": ..., "code": ... }).
The code lets clients map an error to their own localized copy instead of
showing the English error string; it is present only for errors we’ve
assigned a stable code, and omitted otherwise.
object
code
Stable machine-readable error code for client-side localization, when one
is defined for this error (e.g. key_not_found, algorithm_not_on_plan).
string | null
error
required
Human-readable error message. Never contains internal/driver detail.
string
Examplegenerated
{ "code": "example", "error": "example"}